Subject: new-draft.tex, try again

From: [email-masked]
Date: Mon, 24 Aug 1992 15:50:20 -0600

David Presberg and Bert Halstead have pointed out some problems with the
document as it went out last night.  Some were due to lack of proofreading
(a misleading title), some to a mail program that thinks the world only
needs 80 characters per line.  A corrected draft is going out in a second. 
PLEASE use this one to print (and distribute if you give it to anyone
else).

                                                Chuck